#session-banner{
  position: relative;
  padding-top: 15%;
  color: #ffffff;
  @media screen and (max-width: 991px){
    padding-top: 200px;
  }
  @media screen and (max-width: 479px){
    padding-top: 150px;
  }
  .row + .row{
    & > .col,
    & > [class*="col-"]{
      border-right: 1px solid #fff;
      @media screen and (max-width: 991px){
        &:nth-child(n + 3){
          border-top: 1px solid #fff;
          .btn-service{
            margin-bottom: 10px !important;
          }
        }
        &:nth-child(3){
          border-left: 1px solid #fff;
        }
      }
      &:first-child{
        border-left: 1px solid #fff;
      }
    }
    &:before{
      position: absolute;
      content: '';
      left: 0;
      right: 0;
      width: 100%;
      height: 1px;
      border-top:1px solid #ffffff;
    }
  }
  .caption-banner{
    margin-bottom: 9.2rem;
  }
  h2{
    font-size: 70px;
    margin-bottom: 27px;
    @media screen and (min-width: 1200px) and (max-width:1440px ){
      font-size: 60px;
    }
    @media screen and (max-width: 991px){
      font-size: 50px;
    }
    @media screen and (max-width: 639px){
      font-size: 36px;
    }
  }
  .sub-title{
    font-size: 30px;
    font-family: $tile-font;
    margin-bottom: 20px;
    @media screen and (min-width: 1200px) and (max-width:1440px ){
      font-size: 26px;
    }
    @media screen and (max-width: 991px){
      font-size: 24px;
    }
    @media screen and (max-width: 639px){
      font-size: 20px;
    }
  }
  .btn-banner{
    border:4px solid #fff;
    font-family: $tile-font;
    font-size: 24px;
    text-transform: uppercase;
    @media screen and (min-width: 992px){
      padding: 12px 38px 12px 50px;
      letter-spacing:0.2em;
    }
    @media screen and (max-width: 639px){
      font-size: 18px;
    }
  }
  .btn-service{
    border:1px solid #fff;
    font-family: $aria-font;
    font-size: 11px;
    text-transform: uppercase;
    padding: 12px 21px;
    @media screen and (max-width: 575px){
      padding: 7px 14px;
    }
  }
  .btn-service,.btn-banner{
    &:hover{
      border-color: $main-menu-color-hover;
      color: $main-menu-color-hover;
    }
  }
  .service{
    margin-top: -52px;
    margin-bottom: 10px;
    .thumb{
      width: 110px;
      height: 110px;
      overflow: hidden;
      @media screen and (max-width: 575px){
        width: 80px;
        height: 80px;
        img{
          max-width: 40px;
        }
      }
      &:before{
        display: block;
        content: '';
      }

    }
    .wrapp-content{
      padding: 35px 42px;
      @media screen and (max-width: 1439px){
        padding: 15px 0;
      }
      @media screen and (max-width: 767px){
        padding: 10px 0;
      }
      h3{
        font-size: 26px;
        text-transform: uppercase;
        letter-spacing: 0.2em;
        margin-bottom: 23px;
        @media screen and (max-width: 767px){
          font-size: 20px;
          letter-spacing: normal;
          margin-bottom: 10px;
        }
      }
      p{
        font-family: $aria-font;
        font-size: 18px;
        line-height: 26px;
        @media screen and (max-width: 1199px){
          font-size: 15px;
        }
        @media screen and (max-width: 374px){
          font-size: 13px;
        }
      }
    }
  }
}